HelloNzb has switched to Java 8

20 January, 2015 (11:56) | News | By: Matthias

With the latest HelloNzb version 1.4.2 we have switched to Java 8. That means the application does not run with a smaller version of Java.

So if you get an error message like “UnsupportedClassVersionError: Unsupported major.minor version 52.0“, or if HelloNzb simply does not start at all without any error message, then download the latest Java 8 version and try again!

You can download Java for free from java.com/download.